.item-box {
	border-top: 4px solid #ffa000;
}
.item-box .description h1{
	font-size: 2rem;
}
.item-title-bar {
	font-size: 1.9rem;
	padding: 10px 20px 10px 20px;
}
.item-title-bar h1{
	display: inline-block;
	font-size: 1.9rem;
	padding: 0;
	margin: 0;
}
.item-title-bar img {
	margin-right: 10px;
}
.item-title-bar .action {
	float: right;
	text-decoration: none;
	font-size: 1.4rem;
	display: inline-block;
}
.item-title-bar .action .fa {
	color: #1F1F1F;
}
.item-product-main {
	display: block;
}
.item-product-main-cover-image {
	-o-object-fit: cover;
	   object-fit: cover;
	max-height: 400px;
	display: block;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.item-product-brand {
	display: block;
	margin-bottom: 25px;
}
.item-product-brand span {
	font-weight: 500;
}
.item-product-name {
	display: block;
	font-size: 2rem;
}
.item-product-scale {
	font-size: 1.4rem;
}
.item-product-availability {
	display: block;
}
.item-product-available {
	display: block;
	font-weight: 500;
}
.item-product-available {}
.item-product-available img {
	vertical-align: baseline;
	width: 16px;
	height: 16px;
}
#shippingDate._link{
	cursor: pointer;
	color: #337ab7;
}
#shippingDate._link:hover,
#shippingDate._link:focus{
	text-decoration: underline;
	color: #23527c;
}
.item-product-stockstatus {
	display: block;
}
.item-product-quick-information {
	display: block;
	padding-top: 10px;
}
.item-product-main-action {
	display: block;
}
.item-product-main-price-container {
	display: block;
	margin: 30px 0px 20px 0px;
	font-size: 20px;
}
.item-product-main-price {
	display: block;
	font-weight: 700;
}
.item-product-main-price ._normal-price{
	font-size: 2.5rem;
}
.item-product-main-price .promotionFont {
	font-weight: 300;
	font-size: 1.7rem;
}
.item-product-main-price .promotion-txt {
	font-size: 2.5rem;
}
.item-product-main-price small{
	font-weight: 300;
	font-size: 13px;
}
.item-product-main-price-point {
	font-weight: normal;
	font-size: 1.5rem;
	display: block;
}
.item-product-main-price-point a{
	color: #1F1f1f;
}
.item-product-main-btn {
	display: block;
	margin-top: 5px;
}
.item-product-main-btn .btn-group button{
	border-radius: 0;
}
.item-product-main .btn-group.product-page .btn-dark {
	padding: 14px 12px;
}
.mobile-product-addCart {
	display: block;
	margin-bottom: 40px;
}
.btn-product-item-dark {
	width: 180px;
	height: 50px;
	color: #FFF;
	background-color: #1F1F1F;
	border-radius: 0px;
	-webkit-transition: background-color 250ms ease;
	transition: background-color 250ms ease;
}
.btn-product-item-dark:hover,
.btn-product-item-dark:focus,
.btn-product-item-dark:active {
	color: #FFF;
	background-color: #313131;
	-webkit-transition: background-color 250ms ease;
	transition: background-color 250ms ease;
}
.btn-product-book {
	width: 180px;
	height: 50px;
	color: #FFF;
	background-color: #0B486B;
	border-radius: 0px;
	-webkit-transition: background-color 250ms ease;
	transition: background-color 250ms ease;
}
.btn-product-book:hover,
.btn-product-book:focus,
.btn-product-book:active {
	color: #FFF;
	background-color: #313131;
	-webkit-transition: background-color 250ms ease;
	transition: background-color 250ms ease;
}
.item-product-qty-form-input {
	display: inline-block;
	width: 70px;
	height: 50px;
	background-color: rgba(255, 255, 255, 0.90);
	text-align: center;
	float: left;
}
.btn-group-justified .item-product-qty-form-input{
	width: 100%;
}
.item-gallery-inbox ul {
	padding: 0;
}
.item-gallery-thumbnail {
	max-width: 160px;
	height: 95px;
	-o-object-fit: none;
	   object-fit: none;
	-o-object-fit: scale-down;
	   object-fit: scale-down;
}
.item-more-info {
	display: block;
}
.item-more-info-details {
	display: block;
	margin: 10px 0px;
}
.item-more-info-details li {
	display: inline-block;
	margin-right: 15px;
}
.item-available-history {}
.item-available-history-img {
	display: inline-block;
}
.item-available-history-img img {
	max-width: 100%;
	height: auto;
	text-align: center;
	vertical-align: unset;
}
.item-available-history span {
	display: block;
}
.item_available-list {
	padding: 10px;
	text-align: left;
}
.item_available-title {
	text-align: left;
	margin: 5px 0px;
	padding: 5px 5px 5px 45px;
}
.item_available-title img,.item_available-list img {
	width: 16px;
	height: 16px;
	vertical-align: baseline;
	margin-right: 5px;
}
.item_available-list ul {
	list-style: none;
	display: inline-block;
	vertical-align: top;
}
.item-available-legend {
	margin: 20px 0px;
	display: block;
}
.available-legend-text {
	text-align: left;
}

.item-notify-me-if {
	display: block;
	margin: 10px 0px;
}

.productTabPanel{}
.productTabPanel .nav.nav-tabs {
	background: linear-gradient(to bottom, #FEFEFE 0%, rgba(245,245,245,1) 100%);
	padding: 0 16px;
	margin: 10px 0;
}
.productTabPanel ._navigation a {
	color: #1F1F1F;
	font-size: 1.4rem;
	font-weight: 500;
	padding: 15px 25px;
}
.productTabPanel ._navigation .active a,
.productTabPanel ._navigation .active a:focus,
.productTabPanel ._navigation .active a:hover {
	border-top: 1px solid #FFA300;
}
.productTabPanel ._navigation a:focus,.productTabPanel ._navigation a:hover {
	text-decoration: none;
}
.productTabPanel .tab-content._tabContentPanel{
	padding: 5px 10px;
	min-height: 100px;
}
.productTabPanel .table--container { 
	margin: 5px 0;
}
.productTabPanel .table--container ._small_td { 
 width: 18vw;
}
.productTabPanel .panel.panel-default {
	border-radius: 0;
}
.productTabPanel .panel .panel-heading {
	background-color: #FAFAFA;
}
.productTabPanel .panel .panel-heading .panel-title a {
	display: block;
	width: 100%;
}
.productTabPanel .panel+.panel{
	margin-top: 3px;
	border-radius: 0;
}
.productTabPanel .h2_title{
	font-size: 1.9rem;
	font-weight: normal;
	margin: 5px 0;
}
.productTabPanel .titlebar{
	margin-top: 0;
}

.newsletter-box {
	margin: 10px 0 20px 0;
}
.newsletter-box .newsletter h3 {
	margin-top: 10px;
}
#description img {
	display: block;
	max-width: 100%;
	height: auto;
}
@media (max-width: 767px) and (orientation: landscape) {

}

@media (max-width: 767px) {
	.item-box .item-title-bar {
		padding-bottom: 0;
	}
	.item-box .item-product-main {
		margin-top: 0;
	}
	.item-product-main-price-container {
		margin: 0;
	}
}